Bug 138385 - Ports update: www/hiawatha
Summary: Ports update: www/hiawatha
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-31 11:50 UTC by Hugo Leisink
Modified: 2009-10-06 14:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hugo Leisink 2009-08-31 11:50:10 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2009-08-31 11:50:26 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-31 11:50:30 UTC
Maintainer of www/hiawatha,

Please note that PR ports/138385 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138385

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-31 11:50:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Hugo Leisink 2009-08-31 11:59:03 UTC
I approve the patch. After all, I sent it. Only with a different e-mail 
address :)

Hugo


> Maintainer of www/hiawatha,
>
> Please note that PR ports/138385 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138385
>
>
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2009-08-31 18:10:36 UTC
State Changed
From-To: feedback->open

Submittter is maintainer from another address.
Comment 6 Dmitry Marakasov freebsd_committer 2009-09-09 03:11:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 7 Dmitry Marakasov freebsd_committer 2009-09-09 03:12:20 UTC
State Changed
From-To: open->feedback

Installs etc/haiwata/index.xslt not listed in pkg-plist. Should it be 
just added or does it require exec/unexec fiddling?
Comment 8 Dmitry Marakasov freebsd_committer 2009-10-06 13:58:11 UTC
State Changed
From-To: feedback->open

Feedback timeout
Comment 9 dfilter service freebsd_committer 2009-10-06 13:59:19 UTC
amdmi3      2009-10-06 12:59:10 UTC

  FreeBSD ports repository

  Modified files:
    www/hiawatha         Makefile distinfo pkg-plist 
  Log:
  - Update to 6.17
  
  PR:             138385
  Submitted by:   Hugo Leisink <hugo@elesoft.xlshosting.net> (maintaine from another email)
  
  Revision  Changes    Path
  1.19      +2 -2      ports/www/hiawatha/Makefile
  1.16      +3 -3      ports/www/hiawatha/distinfo
  1.9       +4 -3      ports/www/hiawatha/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Dmitry Marakasov freebsd_committer 2009-10-06 13:59:23 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!